Subject: bug#44806: closed (Re: [bug#44806] [PATCH staging 5/6] gnu: Add pitivi.)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 29 Dec 2020 19:29:02 +0000

Your bug report

#44806: [PATCH staging 0/6] Add Pitivi

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
44806: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=44806
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#44806] [PATCH staging 5/6] gnu: Add pitivi.
From: Leo Prikler <[email-masked]>
To: Leo Famulari <[email-masked]>
Cc: [email-masked]
Date: Tue, 29 Dec 2020 20:27:54 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Dienstag, den 29.12.2020, 14:04 -0500 schrieb Leo Famulari:
> On Tue, Dec 29, 2020 at 07:28:40PM +0100, Leo Prikler wrote:
> > Hello,
> > 
> > Am Mittwoch, den 16.12.2020, 01:18 +0100 schrieb Leo Prikler:
> > > Am Dienstag, den 15.12.2020, 16:31 -0500 schrieb Leo Famulari:
> > > > If you choose to apply for commit access, as I suggested, you
> > > > will
> > > > be
> > > > able to use your judgement here :)
> > > Sounds like it slowly gets time to take this serious and apply
> > > for
> > > commit access, then.  I'll try to get that done soon-ish™.
> > > 
> > > Regards,
> > > Leo
> > Now that I do have commit access, is there anything still blocking
> > this?  I don't want to push a controversial change too quickly 🙂.
> 
> Go for it!
> 
> My take on the conversation is that it's worth it for gst-plugins-
> bad,
> which is rarely used.
> 
> I'm looking forward to `guix install pitivi`
Now pushed as c412900d3e8c59ad59c994fd65634f9aafae1800.

Subject: [PATCH staging 0/6] Add Pitivi
From: Leo Prikler <[email-masked]>
To: [email-masked]
Date: Sun, 22 Nov 2020 21:34:23 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix,

the following patch series adds the video editor Pitivi [1].  As it
depends on GStreamer >= 1.17.90 (i.e. de facto 1.18), it has to be
applied to the staging branch.  There are also some minor changes to
the packages around it, e.g. the now deprecated gst-transcoder and a
minor fix to ffmpeg-4.2 (for those who want to build pitivi without
waiting hours on Rust).

Regards, Leo. 

[1] http://www.pitivi.org/